#Container {
	margin: 0px auto; width: 900px; height: 480px; padding-top: 0px; position: relative;
}
#text {
	margin: 0px auto; width: 900px; height: 325px; color: rgb(255, 255, 255); padding-top: 0px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; position: relative;
}
#mail {
	margin: 0px auto; width: 900px; height: 80px; padding-top: 0px; position: relative;
}
